body {
  margin: 0;
  padding: 0;
  font-family: 'MS Gothic';
  font-size: 10px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: black;
}

{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* outer frame */
.outer-wrapper {
    border: 20px solid transparent;
  border-image-source:url("https://www.pngarts.com/files/18/Gothic-Frame-PNG-Picture.png");
          border-image-slice: 70;
        border-image-repeat: stretch;
  width: 600px;
  height: 350px;
  padding: 2px;
  
}

/* scrollable inner container */
.scroll-container {
  height: 100%;
  overflow-y: auto;
  scrollbar-width: none;
}

/* sections */
.section {
  text-align: center;
  margin-bottom: 30px;
}

.section h2 {
  font-size: 22px;
  font-weight: normal;
  font-family:'AquilineTwo';
  line-height: 15px;
  margin-bottom: 5px;
  background-image:url("https://phaidros.neocities.org/resources/img/bg/saftextr.jpg");
}

.section h3 {
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;
  margin-bottom: 5px;
  background-image:url("https://phaidros.neocities.org/resources/img/bg/saftextr.jpg");
}

.section p {
  font-size: 10px;
  margin-bottom: 10px;
}

/* grid layout */
.grid {
  display: grid;
  place-items: center;
  grid-template-columns: repeat(6, 1fr);
  gap: 5px;
  margin-left: 40px;
  margin-bottom: -10px;
}

/* items */
.item {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  height: 140px;
}